/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */
.wp-block .content-tabs,
.content-tabs {
  padding: 3.75rem 0;
}
.wp-block .content-tabs h2,
.content-tabs h2 {
  text-align: center;
  margin-bottom: 2.625rem;
}
@media (min-width: 1440px) {
  .wp-block .content-tabs h2,
  .content-tabs h2 {
    margin-bottom: 3.5rem;
  }
}
.wp-block .content-tabs h3,
.content-tabs h3 {
  margin-bottom: 1rem;
}
@media (min-width: 1024px) {
  .wp-block .content-tabs h3,
  .content-tabs h3 {
    margin-bottom: 1.5rem;
  }
}
.wp-block .content-tabs-item--content,
.content-tabs-item--content {
  justify-content: center;
  display: flex;
  flex-direction: column;
  max-width: 36.25rem;
  margin: 0 auto;
}
.wp-block .content-tabs-item--image,
.content-tabs-item--image {
  text-align: center;
}
.wp-block .content-tabs-item--image img,
.content-tabs-item--image img {
  height: 28.125rem;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (min-width: 1440px) {
  .wp-block .content-tabs-item--image img,
  .content-tabs-item--image img {
    height: 33rem;
    width: 100%;
  }
}
.wp-block .content-tabs-item--text,
.content-tabs-item--text {
  font-family: var(--sk-font-primary);
  font-weight: 400;
}
.wp-block .content-tabs .swiper-scrollbar,
.content-tabs .swiper-scrollbar {
  width: 100%;
  left: 0;
}
@media (min-width: 1024px) {
  .wp-block .content-tabs .swiper-scrollbar,
  .content-tabs .swiper-scrollbar {
    top: 80%;
    width: 25%;
    height: 0.125rem;
    left: calc((50% - 36.25rem) / 2);
  }
}
.wp-block .content-tabs .swiper-scrollbar-drag,
.content-tabs .swiper-scrollbar-drag {
  background-color: var(--sk-color-primary);
}
.wp-block .content-tabs.white,
.content-tabs.white {
  background: linear-gradient(rgb(47, 13, 150) 0%, rgb(25, 7, 80) 100%);
}
.wp-block .content-tabs.white .content-tabs-title,
.wp-block .content-tabs.white .content-tabs-item--content h3,
.wp-block .content-tabs.white .content-tabs-item--text,
.content-tabs.white .content-tabs-title,
.content-tabs.white .content-tabs-item--content h3,
.content-tabs.white .content-tabs-item--text {
  color: var(--sk-color-white);
}
